Use a locally hosted yaz package to avoid strange firewalls
[Evergreen.git] / INSTALL
2008-08-31 dbsautogen.sh expects INSTALL as well